
body {background-color: #ffffff; font-size: 1.1em; font-family: Helvetica, arial, sans serif; padding:0px; margin:auto; font-weight:300; color:#1a1a1a; line-height: 1.7em; border:0px solid green; max-width: 1024px; text-align:left;}

#maindiv {max-width:65%; background-color: #fffff; float:left; padding: 1px 8px 1px 10px; margin-left:0px; margin-right: 0px; border: 0px dashed green; }
#blogdiv {max-width:65%; background-color: #fffff; float:left; padding: 1px 8px 1px 10px; margin-left:0px; margin-right: 0px; border: 0px solid #cc0033; }
#rightdiv {width:32%; float:right;  margin-top:10px; border: 0px dashed blue; padding-right: 5px; }
#wrap {text-align: left; background-color: white; width:100%; position:relative; top:0px; margin-top:15px; padding:0px; border: 0px red dashed; }
 
a:link, a:visited, a:focus, a:active  {color: #0066cc; font-size: .9em; font-weight: 300; line-size: 1.7em; text-decoration:none;  }

#link {color: #0066cc; font-size: .9em; font-weight: 300; line-size: 1.5em; text-decoration:none;  }

h2, h2 a:link, a:visited, a:focus, a:active  {color: #1a1a1a !important; font-size: 1.1em; font-weight: 600 !important; line-size: 1.7em; text-decoration:none;  }

h4, h4 a:link, a:visited, a:focus, a:active  {color: #1a1a1a !important; font-size: 1.1em; font-weight: 500; line-size: 1.7em; text-decoration:none;  }
h5 {color: #cc0033; font-size: 1.1em; font-weight: 500; line-size: 1.5em; } 

#header {width:1024px; height:auto; border: 0px solid yellow; }
#logotop {margin: 30px 20px 10px 20px;  }  
#previewbox {width:100%; border-top:0px solid #ababab; float:left; padding: 5px 0px 0px 2px; }
.grey1 { font-family: arial nova light, arial, verdana; font-size: .8em; line-height: 1.4em; color: #ababab; font-weight: 400; text-align: left;} 
.grey1 a:link, a:visited, a:focus, a:active  {color: #0066cc; font-size: 1em; font-weight: 400; line-size: 1.4em; text-decoration:none; }

#topAd {display:block; border: 0px solid brown;}
#headerAd {position:absolute; width: 732px; top: 10px; right:15px; border: 0px dashed blue; height:102px; }
#menuDiv {max-width:100%; border: 0px solid orange;}

#spacer {height: .9em; clear:both; border: 0px solid black; color: #CC0033; }
#pagecount { width:100%; font-family: arial nova light, arial, verdana; font-size: 1.1em; font-weight:600; color: #0066cc; line-size: 1.4em; text-decoration:none;  }

video { max-width: 95%; height: auto; }

@media screen and (max-width: 1100px) {
  body {max-width:100%; font-size: 1em ; margin:auto; border: 0px solid red;}
  #wrap {max-width: 100%; border: 0px solid green;}
  #header {max-width:100%; height: auto ;border: 0px dashed red; }
  #rightdiv {display:none; }
  #headerAd {display:none;}  
  #topAd {display:none; max-width: 100%} 
  #previewbox {background-color: #ffffff;}  
  #blogdiv {max-width: 96%; font-size: 1.05em; font-weight: 400; padding: 0px 0px 0px 5px; background-color: #f2f5f2; line-height: 1.3em; border: 0px;}   
  #maindiv {max-width: 96%; font-size: 1.25em; font-weight: 400; padding: 0px 15px 0px 15px; background-color: #ffffff; line-height: 1.5em; border: 0px solid blue; font-family : Times New Roman, serif; } 
  
  
}